A Word of Thanks

Thank you for purchasing the IQmark Digital Spirometer and IQmark Diagnostic Workstation. Midmark Diagnostics Group has used the latest microelectronic and computer software technology to develop a fast, efficient, and accurate Spirometry system. We trust our product will enable you to use office-based Spirometry tests to diagnose and enhance your patient’s pulmonary health.

Midmark Diagnostics Group provides a range of diagnostic products, including ECG, Holter and Stress, which are accessed using the Diagnostic Workstation program.

We believe you will be pleased with the user-friendly operation of our product and with your results. As your partner in patient care, we look forward to working with you in the coming years as we develop even more sophisticated diagnostic technology for the medical field. Your thoughts, questions and comments about our product and direction are welcomed.

Midmark Diagnostics Group PH (800) 624-8950.


Acceptability Statements

The statements listed here are the testing recommendations of the ATS. Not all patients will be able to perform "acceptable" tests based on these statements. The users must access each patient based on their performance and decide to accept or reject a test based on that assessment. These should be used as guidelines to help the user coach the patient to perform a good test.

Acceptability Statement

Criteria

On Screen Comment

Hesitating start

Extrapolated volume > 5% of FVC, or greater than 0.150 liters, whichever is greater.

Hesitation detected: Blast out faster; blast out harder

Test too short

Test did not last at least X seconds from start of expiration where X is the Minimum FVC Length configuration setting (default is 6 sec).

Blow out longer

Poor effort

PEF not reached within 120ms.

Poor effort: Blast out faster; blast out harder

Interrupted flow

Cough or interruption detected.

Blast out smoothly

Abrupt stop

No plateau of at least one second in which there is less than 0.050 liters of volume change.

Blast out completely

Inhalation volume is greater than the exhalation volume

Inhale > 1.1 multiplied by the exhalation (if inhalation performed).

Inhale deeper before starting the test

Exhalation volume is greater than the inhalation volume

Exhale > 1.1 multiplied by the inhalation (if inhalation performed).

Inhale completely at the end of the test

Midmark Diagnostics Group added this acceptability statement.

Exhalation volume is less than 0.50 Liters

Exhale < 0.50 Liters.

Volume Too Low


Battery Installation

NOTE: USB handles do not use batteries. The battery doors on these handles are sealed shut.

For 9-pin (COM) port handles, hold the handle upside down (so that the cable is aiming upward); push the battery compartment cover from the middle of the device towards the edge until the cover slides approximately ¼ of an inch. Remove your finger from the cover, the cover will pop upward when released. Insert two (2) AAA batteries into the battery holder, negative end in first, making sure to follow the battery polarity diagram (negative end towards the top) located on the lower side of the handle. Close the battery compartment cover.

Midmark Diagnostics Group offers USB and COM port versions of the handle. The USB handle is designed to operate with a computer.

There are two versions of the COM port handle (COM port handles have a DB9 female connector). One version is designed to operate with a Pocket PC device (like a Compaq/HP iPAQ) and the other version is designed to operate with a computer.

The model/serial number is listed on the label on the top of the Spirometer handle (under the DPM). This should be used to identify the version of the handle. The model/serial number defines the handle as follows:

03xxx COM port handle for use with a desktop or laptop computer

50xxxx COM port handle for use with a desktop or laptop computer

51xxxx COM port handle for use with a Pocket PC, hand-held device

52xxxx USB port handle for use with a desktop or laptop computer

% NOTE: 51xxxx handles are switched on when the DPM is in place. To conserve the life of your batteries, be sure to remove the DPM after calibration or testing. In addition, place the DPM in the handle BEFORE entering the test or calibration screen. This will turn the handle on and allow the software to detect the handle.

Please contact Midmark Diagnostics Group Customer Service at 800-624-8950, ext 2, if you have any questions about which handle you have.


Safety and International Symbols

The following symbols are used on Midmark Diagnostics Group products. Refer to this directory for details concerning the symbols used on equipment.

Symbol | Description
 | ATTENTION – Refer to manual for instructions.
 | Year manufactured.

Do Not Use For More Than One Patient – Single Patient Use Only, but multiple tests can be performed on the same patient with a single mouthpiece.

IEC 601-1 Medical Electric Equipment - Type BF Equipment

Equipment displaying this symbol provides the patient protection by providing isolation from earthed parts and other accessible parts of the equipment.

Battery orientation, battery type, and power requirements.

ETL Listing Mark

Equipment displaying this symbol has been tested to comply with the following safety standards: UL STD 2601-1;

CAN/CSA STD C22.2 601.1-M90

CE Mark.
Equipment displaying this symbol has passed specific safety tests and adheres to international quality standards originated from the European Community.


Device Labeling Information

Indications For Use

The IQmark Digital Spirometer is indicated for use with male/female adult patients and male/female pediatric patients to evaluate, assess, describe, measure, or monitor the status of pulmonary health, diseases, or conditions.

Intended Use

The IQmark Digital Spirometer is intended for use as a prescription-use-only clinical diagnostic Spirometer for pulmonary function evaluation and data management. The Spirometer is for use in hospitals or physician/clinician offices.

Contraindications

The Disposable Pneumotach Mouthpieces are clean but not sterile and should not be placed over open wounds that are prone to infection. There are no other known medical contraindications other than the physical limitations of the patient.

Warnings

To ensure accurate patient testing, you must replace the Midmark Diagnostics Group accessories used with this device with accessories manufactured by Midmark Diagnostics Group.

The American Thoracic Society (ATS) Standardization of Spirometry recommends the use of rubber gloves when replacing Disposable Pneumotach Mouthpieces (DPM), and hand washing after touching DPMs.

Precautions

Read and observe the following precautions to ensure the proper operation of this device.

  1. Familiarize yourself thoroughly with the operational procedures of the device prior to use. It is recommended that the user be trained in the methods of administrating Spirometry tests to a patient by an organization that is certified by a recognized agency.

  2. Installation location and maintenance of the device.

    1. Avoid installing the device in direct sunlight. Install and keep the device away from splashing fluids.

    2. Do not install the device where it may be affected by significant or extreme changes in humidity, ventilation, airborne particles containing dust, salt, sulfur, etc.

  3. Prepare the device for operation according to instructions in this operation manual.

  4. Precaution while using device - Observe the patient closely. If any abnormality is observed, proper action, which may include stopping the test, should be taken immediately.

  5. Precaution after using device - The software turns off the device power according to programmed procedures. Keep the device clean at all times to ensure trouble-free operation.

  6. In case of a malfunction, call Customer Service and precisely describe the problem.

  7. Perform routine inspection on the device. Keep all items in a clean environment.

  8. Do not make any modifications to the device; any modifications made will void the warranty.

  9. Do not open the device handle. Refer servicing to qualified service personnel.

Adverse Reactions

The IQmark Digital Spirometer is a non-invasive device and is safe in both construction and use. This has been confirmed by the performance of Verification and Validation Testing, Biocompatibility Testing, Risk Assessment Analysis, and ATS testing.

The following minor complications can occur with all diagnostic Spirometers:

1. Infection or injury due to the use of a non-sterile mouthpiece over open wounds

2. Skin or mucous membrane abrasion caused by prolonged rubbing or excessive use of the
mouthpiece (not related to biocompatibility issues)

3. Nasal, oral, or dental pain

4. Drying of oral or pharyngeal mucosa

5. Congestion or irritation of Eustachian tubes

6. Gastric distention or flatulence from ingested air

7. Slight discomfort during test procedures

8. Decreased secretion clearance during test procedures

9. Aspiration of secretions

10. Hyperventilation and possible dizziness

Patients may become light-headed, dizzy, or even faint during a test maneuver. Be sure to watch the patient closely and place a chair behind the patient before beginning any procedure.

Electrical, Safety, Biocompatibility Standards

This Spirometer has been tested to comply with the following standards:

UL STD 2601-1 CAN/CSA STD C22.2 601.1-M90

IEC 601-1 (Electrical) IEC 60601-1-1 (Safety)

EN 60601-1-2 (EMC)

ISO 10993-5 (Cytotoxicity) ISO 10993-10 (Irritation and Sensitization)


Manage Lists

This button is located on the Configuration tab of the Spirometry Settings dialog box. When you click the Manage Lists button, the following screen appears:

Spirometry Lists

These lists are always in alphabetical order. As you add new items, they will also be filed in alphabetical order.

TO ADD

Simply click the Add button below the list you want to append and enter the information you desire. Once you have completed your additions, click the OK button to save your changes.

TO DELETE

Highlight the selection that you want to delete. Then simply click the Delete button located directly below the appropriate list. Once you have deleted all the items you desire, click the OK button to save your changes.

Spirometry Indications List

This list appears when you are selecting Spirometry as the new test. The Indications List will change dependent on the type of test to be performed. This Spirometry Indications List will not appear if you select ECG as the type of new test to perform (see Manage Lists).

Bronchodilator List

This list appears on the Review screen. If the physician only uses one type of bronchodilator, he can delete all other bronchodilators listed to assure the correct one is selected every time (see Manage Lists).


New Spirometry Test Screen

This screen gives you the ability to perform new FVC, MVV and VC tests on your patient in both the Pre and Post-Bronchodilator modes.

Performing a FVC test

Performing a MVV test

Performing a VC test

Simply click the appropriate test button (located in lower middle portion of this screen) and then click on Start New Test. Note that the selected test button is displayed in bold. If FVC is selected, the FVC button is displayed in bold and FVC is displayed in the upper right hand corner of the test screen (above the measurements).

Test Selection Buttons

This screen also displays the volume versus time (VT) graph of a test in the upper left and the flow versus volume (FV) graph in the lower left. If valid predicted equation values exist for the patient, a dotted line will be drawn in the appropriate graph showing the FVC and the PEF.

The top right hand portion of the screen is a table showing the predicted value, the measured value, and the percentage of the predicted value for each measurement of the currently selected test type. The contents of this grid change when you select a procedure type (FVC, MVV or VC) and can be defined in the Configuration Settings.

After a test is completed, the software will automatically determine if the current test is acceptable based on the selected criteria (e.g. Hesitant Start; Cough; Test Time too short – see Acceptability Statements). Good test! indicates that all acceptability criteria are met. If any acceptability criteria are not met, a statement will be displayed and the software will automatically Reject the test. You can override this automatic determination in this screen (Accept this test? Yes No).

Test Accepted Window

Once the required number of tests have been performed and accepted, click the Save Review button. This will save the tests and will display the review screen.

Note that the default setting for this Delete Rejected Tests (bottom right side of the test screen) is off so that no tests will be deleted. To turn this feature on, simply place the cursor over the empty box next to Delete Rejected Tests and press the left mouse button. A black check mark will appear. To turn this feature off, repeat the same process. The check mark will disappear.

The Delete Rejected Tests option retains the latest setting. If this feature is enabled, it will appear enabled the next time you save Spirometry tests.


Performing a FVC test

To prepare a patient for any Spirometry test, you must explain to them the entire procedure for the type of test you wish them to perform. Then you should demonstrate for the patient the correct procedure for performing that test. The American Thoracic Society (ATS) states in their Standardization of Spirometry 1994 Update:

"Perhaps the most important component in successful Spirometry is a well-motivated, enthusiastic technician."

Coaching and encouraging the patient with body language and with verbal language like "blast out hard and fast", "continue to blast out" and "squeeze it all out" will help to assure a good FVC maneuver with reproducible results.

Remember: The Disposable Pnuemotach Mouthpiece is designed as a single patient use device.

The instructions listed here are only a guide and

should not be used to train a technician.

Prepare the patient by requiring the patient to:

Loosen any tight articles of clothing that may constrict lung function

Remove any foreign objects from mouth, including dentures if they believe they might become dislodged

Select new disposable pneumotach mouthpiece

Once the patient is ready to perform a test, require the patient to:

Place lips and teeth around the flow sensor mouthpiece when performing any

Spirometry test – sealing their mouth to the flow sensor mouthpiece with their lips.

Not block the flow tube with their tongue.

Follow the instructions of the technician.

The Forced Vital Capacity (FVC) test is usually the first Spirometry test prescribed. The FVC test is expiratory flow only. The FVC Loop is a FVC test with the inspiratory portion added. However, a full expiratory and inspiratory loop is often referred to as a Flow Volume Loop, a FVC Loop or occasionally as a FVC test.

Click on the FVC button. For a Pre-BD test, make sure the Pre button is selected. Do not click the Start New Test button until the patient is almost ready.

Once the patient is prepared, you must explain the full procedure of the test. Ask the patient to hold the handle next to their cheek, not in front of their mouth. Next, tell the patient to take 2 or 3 normal tidal breaths and then to inspire as deeply as possible. After a complete inhalation, tell the patient to place the flow sensor mouthpiece in the mouth (as described above) and enthusiastically encourage them to blast out the air quickly and completely. Continue to encourage with voice and body language until a visible plateau is evident on the Volume-Time scale or until the program states that no additional flow is being measured. If a full loop is required, instruct the patient to breathe in quickly and fully until they have taken in as much air as possible.

Be sure to demonstrate this procedure for the patient. Use a mouthpiece to demonstrate the proper technique. Let the patient see the effort required for a good test.

The technician should carefully watch the entire maneuver, ensuring:

Maximal inhalation before starting

Forced expiration - Quick, strong and without hesitation

Continued expiration – Encourage the patient to blow out as long as possible

Correct Posture – Ensure the patient stays erect, do not allow them to bend over to perform the test

Inhalation – If a flow volume loop is required, assure that the patient takes a maximal

inhalation at the end of the forced expiration.

To start the test, click the Start New Test button. The device will "zero" itself. BE SURE THAT NO AIR IS TRAVELING THROUGH THE MOUTHPIECE DURING ZEROING. Once this is done, the screen will display "Start New Test". Have the patient start the test. A message to Inhale or End the test will appear after 2 seconds of no change in volume. Once this message appears, either instruct the patient to inhale quickly to complete a flow volume loop or click the Stop key to end the test. Pressing the ENTER key will also end the test.

After the patient has completed the number of tests desired, click the Save Review button to enter the Review screen.


Performing a Pre/Post FVC Test - TESTING ONE PATIENT AT A TIME

1) Start the Diagnostic Workstation program - double click on the IQmark Workstation icon.

2) Select the patient and check the patient data fields on the screen or add a new patient. Remember that R.A.S.H. (Race; Age; Sex; Height) must be entered to obtain predicted values and interpretations.

3) Select New Test.

4) Select Spirometry and then click on OK to enter the test screen.

5) Prepare the patient for the Spirometry test.

6) When the patient is ready, click on Start New Test.

7) Wait for the zeroing process and instruct the patient to perform the test.

8) Click on the Stop button or press the ENTER key to conclude the test. Accept or Reject the test based on the patient’s effort. Repeat steps 6 and 7 until the appropriate number of tests has been performed.

9) Click on the Save Review to save the efforts. Use the review screen to review, edit and/or print the results.

10) Administer the bronchodilator (BD). Wait the appropriate amount of time for the BD to take effect.

11) Select a BD from the Bronchodilator list and click on the Perform Post-BD button. Click on Yes to save the addition of the BD to the report.

12) Repeat steps 5 through 9.

13) Instruct the patient to remove and discard the used mouthpiece after all tests are completed.

14) Review the Interpretation, edit if desired, then click on Print and select Print.


Performing a Pre/Post FVC Test - Staging Multiple Patients

1) Start the Diagnostic Workstation program - double click on the IQmark Workstation icon.

2) Select a patient and check the patient data fields on the screen or add a new patient. Remember that R.A.S.H. (Race; Age; Sex; Height) must be entered to obtain predicted values and interpretations.

3) Select New Test.

4) Select Spirometry and then click on OK to enter the test screen.

5) Prepare the patient for the Spirometry test.

6) When the patient is ready, click on Start New Test.

7) Wait for the zeroing process and instruct the patient to perform the test.

8) Click on the Stop button or press the ENTER key to conclude the test. Accept or Reject the test based on the patient’s effort. Repeat steps 6 and 7 until the appropriate number of tests has been performed.

9) Click on the Save Review to save the efforts. Use the review screen to review, edit and/or print the results.

10) Administer the bronchodilator (BD). Wait the appropriate amount of time for the BD to take effect. Instruct the patient to remove the mouthpiece and to hold on to it until after all tests are completed.

11) Click on the Patient List button. Select the next patient. Click on Yes to save modifications.

12) Repeat steps 2 through 11 for the next patient.

13) Select the first patient from the Patient List and click on the Review Reports button.

14) Select a BD from the Bronchodilator list and click on the Perform Post-BD button.

15) Have the patient place the mouthpiece in the Spirometry handle. Repeat step 5 through step 9.

16) Instruct the patient to remove and discard the used mouthpiece after all tests are completed. Review the Interpretation, edit if desired, then click on Print and select Print.

17) Repeat steps 11 through 16 for the next patient.


Performing a FVC Test - Quick Reference User's Guide

1) Start the Diagnostic Workstation program - double click on the IQmark Workstation icon.

2) Select the patient. Either click on New Patient and enter the appropriate information or Patient File (for an existing patient) and double click on the appropriate patient name.

3) Check the patient data fields on the screen. Remember that the R.A.S.H. (Race; Age; Sex; Height) must be entered for each patient to obtain predicted values and interpretations.

4) When the Patient Data screen is complete, select New Test.

5) Select Spirometry and then click on OK to enter the test screen.

6) Prepare the patient for the Spirometry test.

a) Explain the procedure to the patient

b) Demonstrate the procedure to the patient

c) Instruct the patient to select a new disposable mouthpiece and to insert it into the handle

d) Instruct the patient to place the mouthpiece on top of their tongue, with their teeth and lips around the mouthpiece. Seal the outer part of the mouthpiece with their lips. Let the patient get used to the feeling of breathing with the mouthpiece in their mouth.

7) When the patient is ready, instruct the patient to hold the handle close to but not in front of their mouth. Be sure that the patient is not breathing through the mouthpiece when you start the test.

8) Click on Start New Test - wait for the zeroing process – DO NOT ALLOW AIRFLOW TO PASS THROUGH THE MOUTHPIECE DURING THIS PROCESS.

9) When the incentive box displays "Start When Ready" instruct the patient to a full inspiration and then to place the mouthpiece in their mouth. Instruct the patient to Blast out the air. Encourage the patient with verbal and body language to blast out fast and blast out long. Ask them to continue to blow out until a plateau is reached on the volume-time curve. If a flow volume loop is required, have the patient inhale at the end of the expiration.

10) Click on the Stop button or press the ENTER key to conclude the test. Accept or Reject the test based on the patient’s effort. Repeat steps 7 through 9 until the appropriate number of tests has been performed. Performing more than 8 forced vital capacity tests in one sitting will usually return diminished results.

11) Click on the Save Review to save the efforts. Use the review screen to review, edit and/or print the results.

12) Instruct the patient to remove and discard the used mouthpiece after all tests are completed.


Test Controls

When you select the Settings button, it displays the following screen.

Enter Test Data screen

This screen allows you to enter the following:

An indication for the test (if you did not enter one prior to entering the test screen)

A bronchodilator (if you did not enter one from the Review screen)

View the barometric pressure entered

View the temperature read by the handle

To select Dry Air Conditions

NOTE: Use Dry Air Conditions for testing with mechanical devices only. This feature disables the BTPS correction required for human testing. DO NOT USE for human testing.


Flow-Volume Curves - Examples of Normal, Restrictive and Obstructive


Flow Volume Loops - Why Inhale?

Diagnostic Reasons

The inhalation side of the flow volume loop can be used to determine if an Upper Airway Obstruction (UAO) is fixed or dynamic (variable). A fixed UAO decreases rates in both expiratory flow and inspiratory flow. A variable UAO decreases rates in expiratory flow or inspiratory flow, not both.

Extrathoracic (outside the chest area, i.e. in the throat) airway obstruction decreases rates in the inspiratory flow.

Intrathoracic (inside the chest area, i.e. in the airway tubes leading directly to the lungs) airway obstruction decreases rates in the expiratory flow.

Typically a patient will present with stridor (crowing or wheezing breathing sounds) and/or dyspnea (shortness of breath) on exertion. The common causes are vocal cord paralysis, swelling of the upper airway or voice box, enlarged thyroid gland or goiter, a tumor, or an injury due to an accident or intubation or tracheotomy. These are all examples of an extrathoracic airway obstruction.

If the flow volume loop shows signs of UAO, the obstruction should be assessed and located using flexible bronchoscopy (to view the obstruction)

Quality of Test Results

If you do not have the patient inhale at the end of the test, how can you be assured that the patient expired fully or that the patient inhaled fully before they started the test? If a patient performs a flow volume loop, the results of their expiratory volume and their inspiratory volume should be within 10% of each other. If they are not, the appropriate acceptability statement will display after the test is completed.


Performing a MVV test

The Maximum Voluntary Ventilation, or MVV, is the measurement of a patient’s breathing when the patient inhales and exhales as quickly and as deeply as possible for 12 to 15 seconds. The software takes this result and extrapolates the results for a period of one minute. MVV is expressed in liters per minute (L/min). This is a very demanding test and patients must be allowed to rest between efforts. The MVV test may be required to qualify for Social Security Disability benefits in your state.

Click on the MVV button. For a Pre-BD test, make sure the Pre button is selected. Do not click on the Start New Test button until the patient is almost ready.

The patient must perform the MVV test according to the following instructions:

Insert the mouthpiece just past their front teeth and seal their mouth to the mouthpiece with their lips

Instruct the patient to inhale and exhale maximally as quickly as possible.

Coach and encourage the patient until the test time exceeds 12 seconds.

Have the patient remove the mouthpiece from their mouth and allow them to rest.

To start the test, click the Start New Test button. The device will "zero" itself. BE SURE THAT NO AIR IS TRAVELING THROUGH THE MOUTHPIECE DURING ZEROING. Once this is done, the screen will display "Start New Test". Have the patient start the test according to the instructions above.

After the patient has completed the number of tests you require, click on the Save Review button to save the test efforts and enter the Review screen.


Performing a VC test

This test can determine if the patient’s lungs are trapping air during a forced maneuver (FVC test). Air trapping may be an indication of airway obstruction and is also sometimes seen in older patients. This test is also known as a Slow Vital Capacity (SVC) test.

Click on the VC button. If this is a Pre-BD test, make sure the Pre button is selected. Do not click the Start New Test button until the patient is almost ready.

The patient must perform the VC test according to the following instructions:

Inhale completely before placing the flow sensor mouthpiece into the mouth

Insert the mouthpiece just past their front teeth and seal their mouth to the mouthpiece with their lips

Instruct the patient to take 3 normal tidal breaths

Instruct the patient to inhale as deeply as possible

Instruct the patient to blow out slowly and evenly until the technician observes a flat plateau

or the device signals that the end of test has been met

Remove the mouthpiece from mouth when instructed by the technician

To start the test, click the Start New Test button. The device will "zero" itself. BE SURE THAT NO AIR IS TRAVELING THROUGH THE MOUTHPIECE DURING ZEROING. Once this is done, the screen will display "Start New Test". Have the patient start the test as instructed above.

After the patient has completed the number of tests you require, click the Save Review button to save the test efforts and enter the Review screen.


Performing a Post-BD Test From Review Screen

Performing a Post-BD Test From The Review Screen

To perform a Post-BD test from the review screen, select a Bronchodilator from the pull down list in the upper right section of the screen and click the Perform Post-BD button.

The program will open the testing window in the Post-BD mode. Instruct the patient to perform the required number of FVC tests and press Save Review to display the Pre/Post comparison.

Performing additional Pre-BD Tests

It is not recommended to perform a Pre-BD Test after performing a Post-BD test. You can return to the Pre-BD testing screen but you cannot perform another Pre-BD test after a Post-BD test has been performed. If you have not performed a Post-BD test, clicking the Perform Pre-BD button will enable you to perform additional tests.

To perform another Pre-BD test after a Post-BD test, you must select New Test.


Review Spirometry Tests

The Review screen enables you to review the tests from any previously stored test sessions. Using the pull down menu in the upper left hand corner, you can select a previous session. The newest report will display automatically. If there is more than one report saved, the report number will be displayed to the right of the menu item (e.g. Report 1 of 18). Once a report is selected, the accepted tests from that session are displayed.

The Trending button allows you to compare two or more spirometry reports over time and track changes in spirometry measurements in graphical and tabular format.

The four tabs under Reviewed By (Summary, FVC Graphs, MVV Graphs, VC Graphs) display the appropriate information for the test session selected above.

The results of the best test’s measurements are displayed on top in the Summary tab. Select any other tab to view other data included in that session. If no data is available for that tab, the display will be blank.

The FVC, MVV and VC Graphs tabs enable you to display different graphs as shown here:

All Pre-Bronchodilator Tests will display every accepted Pre-BD FVC test overlaid on both F/V and V/T graphs.

All Post-Bronchodilator Tests will display every accepted Post-BD FVC test overlaid on both F/V and V/T graphs.

Best Pre/Post Bronchodilator Tests will display the Best Pre-BD FVC test overlaid on the Best Post-BD test on both F/V and V/T graphs.

The MVV and VC tabs display the tests on the V/T Graph along with the appropriate parameters for that test.

Confirming the Interpretation

To confirm the interpretation displayed on this page, enter a Reviewed By name, review the interpretation, make any appropriate changes, and click the Print button located at the bottom of the screen. When you click the Print button, you are prompted to Save Changes to the report. Click YES to confirm the report and save the changes.

If you do not enter a Reviewed By name and you change the interpretation, the software will prompt you to enter a Reviewed By name.

If you do not enter a name nor change the interpretation, the report will print with Unconfirmed Report printed at the bottom of the page. Once the report has been confirmed, the name entered in the Reviewed By will print on this report with a signature line and the date reviewed.


Spirometry Calibration Utility Icon

The Spirometry Calibration icon launches the Spirometry Calibration Utility. This utility enables you to quickly calibrate the Spirometer without entering the Workstation. In addition, this shortcut enables you to select a serial port, change database location, and view and print previous calibration reports.

Spirometry Calibration Utility

Click the large handle in the upper left hand corner to enter the calibration screen.

Follow the steps in the Performing a Calibration section.

When you are finished in this window, click the OK button to close the screen.

The Settings button opens Spirometry Settings and enables you to configure your Spirometer without having to launch the Workstation program.


Performing a Calibration

The Spirometer software quickly and smoothly walks you through the calibration process. There are two different settings for calibration. Both of them require multiple flows but only one requires those flows at a pre-set flow rates. When Multi-Flow Calibration is selected on the Calibration Tab, a single valid flow is required at 3 L/sec, 1 L/sec and 0.5 L/sec. The software will display a target flow rate for each of these.

Note: The easiest way to obtain the proper flow is to follow the graph target displayed

on the Flow Volume graph. Try to keep the flow near the red dotted line.

Click the NEW CAL button to clear the last calibration results from the screen.

Attach the 3-liter syringe to the Calibration Adapter, then attach the mouthpiece to the adapter and attach the mouthpiece to the handle. The first time you calibrate your Spirometry handle, you must type your name in the Performed by box, the Syringe serial number and Spirometer handle serial number in the appropriate boxes.

Now click the START CAL button to begin a new calibration.

When performing a calibration, inject the syringe at the appropriate pace and do not withdraw the plunger until the software reports back to you. Wait for the blue light to turn green before withdrawing and re-injecting the plunger.

Remember that the syringe handle attached to the plunger must be pulled all the way out before you inject. Once the handle is all the way out, inject the air from the syringe until the handle is all the way in. PUSH THE HANDLE IN AND DRAW THE HANDLE OUT SMOOTHLY – TRY NOT TO "BANG" THE PLUNGER AS YOU PERFORM THE MANEUVER. "Banging" the plunger can cause the timer arrow to start to count. If it does, just wait for the timer to reset and inject the plunger. This will not affect the calibration results.

If the injection is not performed correctly, the system will discard the attempt and prompt you to inject again.

After three correctly performed injections, the system will automatically calculate a correction factor and automatically prompt you to verify the calibration. ALWAYS VERIFY YOUR CALIBRATION. After a verification injection, the software will display the measured volume and the percentage difference from 3.0 Liters. The ATS recommends that the verified volume should be between 2.91 and 3.09 (+/- 3.0 %) to be accepted. Be sure to check these numbers before accepting the verification.

The software will automatically save the calibration. To print the calibration report, click Print and select PRINT from the menu. To view the calibration report, click Print and select PRINT PREVIEW from the menu.

Click the Exit button to return to the previous screen.


Configuration Settings

The Configuration Settings dialog box enables you to customize your Spirometer to fit your needs. These settings allow you to change everything from COM Port settings to report formats.

Spirometry Settings – Configuration tab

Select one of the links below to learn more about the settings available for that individual tab.

Interpretations

Measurements

Calibration

Incentive / Miscellaneous

Configuration

Reports

Cover Page Settings

Trending

Ethnic Adjustments

You can also add, delete, or edit the items in the Spirometry Indications List and Bronchodilator List by clicking the [image] button. See Manage Lists to learn about this feature.


Calibration Tab

Calibration

The Calibration tab enables you to set preferences for future calibration procedures. Daily calibration of the Spirometer is recommended by the ATS. A 3-Liter Syringe is also recommended to perform this calibration. See Perform a Calibration for instructions on how to calibrate your Spirometer.

Spirometry Settings – Calibration tab

Multi-Flow Calibration – A multi-flow calibration is required for SSD testing. When this box is selected, you must perform 3 injections at pre-determined flow rates.

Two visual incentives are used to help you match these flow rates. First, on the graph, a target flow rate is drawn with a dotted line. Second, on the time line, a bar moves at the rate you should inject the syringe. The display above the time line is the actual flow rate being measured by the Spirometer.

Calibration Reminder – When this box is selected, a message will appear whenever the Spirometer has not been calibrated according to the Calibration Expiration Interval. Remember that the ATS recommends daily calibration, so this number should be set to 1 day.

Default Syringe Volume – 3 Liters. You can change this number to match the calibration syringe you have available. The ATS recommends a 3-Liter syringe.

Barometric Pressure – You should enter the appropriate Barometric Pressure according to your altitude. Note that you can enter Pressure OR Altitude. If you know your Barometric Pressure, click the radio button next to Use Default Barometric Pressure and enter the number. If you do not know your Barometric Pressure but you do know you altitude, click the radio button next to Calculate Barometric Pressure From Altitude and enter the altitude. The software will calculate the appropriate barometric pressure.


Configuration

This feature enables you to customize the general configuration settings of the Spirometer.

Spirometry Settings – Configuration tab

Institution Name/Address – This information displays as a header on the top of printed reports. Enter institution name, physician’s name, or whatever information you would like to see printed on your reports.

The Units, Date Format and Time Format simply allow you to select how you want to display this information. For example, if you want to see height and temperature in Inches and Fahrenheit, select English for Units. The Date and Time Format are grayed out in this screen and can only be changed by using the IQmark Configuration screen. Access this screen through the IQmark Configuration icon located on your Windows desktop.

The COM Port setting must be set to the serial port where your Spirometer is connected. If you do not know which COM port your Spirometer is on, you can connect the Spirometer to any available COM port and use the Auto Detect feature. The Auto Detect feature will locate the Spirometer once it is connected and the user follows the instructions on the screen.

The Thin Client Channel combo box allows you to select from the following options: 1) COM Port Mapping; 2) Microsoft RDP; and 3) Citrix. This setting specifies the method to use to communicate with the Spirometry module when running in a thin client environment. It has no effect when running as a fat client. This setting also has no effect upon the COM port settings for Spirometry. The default selection is COM Port Mapping.

The Configuration Profile lets you define additional "Default Settings" profiles. The Default settings cannot be changed. If Default is listed, you must select another Configuration Profile or add a new profile to modify the settings. Click the Add New button and to create a new Configuration Profile. Please go to Adding a new Configuration Profile for additional instructions on this feature.

NOTE: All settings in this Spirometry Settings window (i.e. Interpretations, Measurements, etc)

are stored with the Configuration Profile selected. Changes made in one profile do not affect another.

The Manage Lists button enables you to modify the Indications List and the Bronchodilator List. You can add or delete items from either list.

To add to a list, click the Add button under the appropriate list and type a new item.

To delete an item, highlight the item you wish to delete and click the Delete button.

Managed Lists Dialog Box

For example, if a doctor uses only Albuterol for a bronchodilator, this list can be modified so that Albuterol is the only selection available. The list always appears in alphabetical order.


Cover Page Settings

The Cover Page Settings tab enables you to configure the layout of your report’s cover page.

Spirometry Settings – Cover Page Settings tab

Please note that the Cover Page check box must be selected on the Reports tab for the cover page to print. All the selections on this tab affect only the cover page. No other report formats are changed by the selections on this tab.

The first selection lets you choose between a cover page with a table and graphs or just a table.

Table and Graphs

This option prints a single page report with a table and both VT and FV graphs. The table will list only the first 9 measurements selected in the Measurements tab depending on the type of tests performed. If you need to see more than the first 9 measurements, you must select Table Only. If some of the 9 measurements listed are not important to you, you can change their order or delete them in the Measurements tab.

Table Only

This option prints only a table on the cover page, no graphs will appear on the cover page. Additional report pages containing the graphs must be selected from the Reports tab. Every measurement selected in the Measurements tab will be listed in this table.

Pre/Post-BD Table Format

The next two selection boxes enable you to select the format for the Pre/Post-BD tables.

or

This displays the tabular and graphical results for two tests only, the Best Pre-BD test and the Best Post-BD test.

or

This displays the tabular results for up to six tests, the three Best Pre-BD tests and the Best three Post-BD tests. The graphical result will print two tests only, the Best Pre-BD test and the Best Post-BD test. To print the graphical results of the three Best Pre-BD and Post-BD tests, select the appropriate boxes in the Reports tab.

Pre and Post BD Table Format

This selection enables you to print either a table comparing the Best Pre-BD vs. the Best Post-BD or a table comparing the Best 3 Pre-BD tests vs. the Best 3 Post-BD tests.

Pre or Post BD Table Format

If you have performed only Pre-BD tests or only Post-BD tests on a patient, this selection formats the cover page table. The Best Pre Or Post-BD selection prints only the measurements for the best Pre or best Post-BD test. The Best 3 Pre or Post-BD option will print only the measurements for the best 3 Pre or best 3 Post-BD tests.

Additional Cover Page Selections

When the boxes on the bottom of this tab are selected, the appropriate results will be printed on the cover page. For instance, if Print Smoking History is selected, the title "Smoker" will display on the cover page. The smoking history entered into the patient’s demographics will be printed next to the title "Smoker". If no history is entered, the field will simply state "No".

The COPD Risk uses the Tecumseh Index for assessment of the patient’s lung health. It displays the probability of the patient developing COPD in the next 10 years. The COPD Risk will also display the probability of the patient developing COPD if they quit smoking.

The Lung Age calculation gives the age of the patient’s lung based on their height and Best FEV1 value. This will give the patient a frame of reference to compare their actual age to the calculated age of their lungs. This information can be used to help the patient quit smoking.

If Print Test Quality Statements is selected, the number of tests attempted, accepted, and matched will be printed on the cover page.


Ethnic Adjustments

The Ethnic Adjustments tab enables you to customize the percent adjustment the program will automatically make to the predicted equation set selected. The defaults are set to the recommendations of the ATS.

To adjust the default settings, you must click on the Use Default Settings to remove the check mark. Once this is removed, you will be able to edit any of the fields listed on this tab. You can adjust the settings from 50% to 150%.

To return to the factory set default settings, simply click on Use Default Settings to place a check mark back in the box.

Spirometry Settings – Ethnic Adjustments tab


Miscellaneous

Incentive / Miscellaneous

Use the Incentive/Miscellaneous tab to set which Incentive to display during a test.

You may also set the maximum amount of time the patient will have to perform a Post-BD test after the last Pre-BD test was performed.

Spirometry Settings – Incentive/Miscellaneous tab

Incentive Display Type

This version of the software has multiple Incentives available including:

The user can select from the following choices:

Thermometer

Tree and Leaves

Tree, Leaves and Monkeys

Tree, Leaves and Pinwheel

Candles

Select the incentive you would like to appear as a default for the FVC tests. The Thermometer will display for the VC and MVV tests regardless of which incentive is selected.

Pre/Post-BD Timeout Interval

The software can be set to either warn or prevent you from running the test after the set time frame has been exceeded. Click the appropriate button and set the time frame in the Post-BD Test Timeout Interval box (from 1 to 4 hours).


Interpretations

Use the Interpretation tab to select the predicted reference equation set desired.

Spirometry Settings – Interpretation tab

Reference Equations

You can select a predicted reference equation set for adult patients and either the same one or another one for pediatric patients. You can also select a Primary Reference Equation and a Secondary Reference Equation.

Primary vs. Secondary – Each user can select whichever parameters they would like to see on their reports. Not all parameters are covered in each reference equation set. Selecting a secondary reference equation will "fill in" predicted values for those parameters not calculated in the primary selection but calculated in the secondary.

For example:

Select NHANES III for your primary reference equation

Select Knudson for your secondary reference equation

NHANES III has reference equations for FVC, FEV1, FEV6, PEF, FEV1/FEV6, FEV1/FVC and FEF25-75. If FEF50 is selected as one of the measurements to display, the software will use Knudson’s reference equations for the predicted value for FEF50.

Interpretation

The Spirometer will automatically give you an interpretation of the test results if Auto. Interpretation is selected. You can choose between ATS Logic and NHANES III Logic for your analysis. Selecting ATS allows you to select different reference equations.

NOTE: If NHANES III Logic is selected, the Primary Adult and Pediatric Reference Equations will automatically be set to NHANES III. The NHANES III interpretive logic requires the NHANES III reference equations.

You can always delete, edit, or add to the automatic interpretation displayed. If the Auto. Interpretation is not selected, no interpretation will be displayed. The user would then manually add the interpretation to the report. In either case, the interpretation can be deleted, appended, or edited with the your comments.

Primary Care Practitioner (PCP) Mode

The PCP Mode automatically selects the NHANES III reference equations and interpretation logic. It also modifies the test acquisition screen, the test review screen and the printed reports. To set the Spirometer into the PCP Mode, the user selects PCP Mode from the pull-down list in the Configuration Profile box and clicks OK.

FVC Settings – Setting Length of Test Criteria

This option enables the user to set the time for the end of test time criteria. The range available is from 3 to 8 seconds. The default is set to the 6 seconds as recommended by the ATS. If a majority of your patients are unable to perform a 6 second test, you can set this number lower to eliminate the Test too short message from your acceptability statements.


Measurements

Use the Measurements tab to customize both your desktop and your printouts. Changes made to this tab affect the test screen, the review screen and the printed reports. If you want to define different measurements for different reports, you must create a new Configuration Profile (see Adding a New Configuration Profile).

Spirometry Settings – Measurements tab

There are two lists in this tab: Selected Measurements Available Measurements

And four action buttons:

The items in the Selected Measurements list will be displayed on the test screen, the review screen and the printed reports. You must have at least one item in this list. You can place all the items listed in the Available Measurements list if you want.

To add an item to the Selected Measurements list:

Highlight the item in the Available Measurements list by selecting it with your mouse

Then click

This action places the new item at the bottom of the list.

To insert an item between or above existing items in the Selected Measurements list:

Highlight the item in the Selected Measurements list that you want to place a new item above by selecting it with your mouse.

Then highlight the item you want to insert from the Available Measurements list by selecting it with your mouse.

Now click

The new item will be placed above the highlighted item in the Selected Measurements list.

To remove an item from the Selected Measurements list:

Highlight the item in the Selected Measurements list by selecting it with your mouse

Click

To start a new list with no items selected:

Click

Remember that you must place at least one item in the Selected Measurements list before you can exit the dialog box.

Available Measurements

The measurements listed here will always be in alphabetical order when you enter this screen. As you remove items from the Selected Measurements list, they will be placed at the bottom of the Available Measurements list. To place these items in alphabetical order again, simply select a different tab and select the Measurements tab again.


Spirometry Trending Page

Spirometry Trend Settings Page

The Spirometry Trending settings page allows the user to choose trend settings for display or printing. The left and right axis scales are independent of each other. The left axis always displays volume parameters in liters. The right axis may display either percentage parameters or flow parameters.

Volume Parameters

Measurements -- Lists volume measurements selected for the left hand axis.

Predicted -- Lists predicted values for volume measurements for the left hand axis.

Right Axis Parameters

None -- Disables the right axis trend.

Flow -- If checked, the right axis will be for trending flow measurements.

Percent -- If checked, the right axis will be for trending percentage measurements.

Measurements -- Lists flow or percentage measurements selected for the right hand axis.

Predicted -- Lists predicted values for flow or percentage measurements for the right hand axis.

Select (4 places)

Brings up the spirometry Trend Parameter Selection dialog box to allow users to select the measurements to trend.

Report Selection – Spirometry Settings

Side By Side F/V Loops -- If checked, the F/V Loops will be displayed and printed in a side-by-side fashion.

Overlay F/V Loops -- If checked, the F/V Loops will be displayed and printed in an overlaid fashion.

Default F/V Display

Side By Side -- If selected, the Side By Side F/V Loop screen is displayed as the default when the user clicks on the View F/V Loops button in the Trending screen.

Overlay -- If selected, the Overlay F/V Loop screen is displayed as the default when the user clicks on the View F/V Loops button in the Trending screen.

Total Selected -- Indicates the total number of parameters selected for printing.

Maximum Allowed -- Displays the maximum number of trended parameters allowed (10).


Reports

The Reports enables you to select which reports will be printed when you select the Print button from the Review Screen. The check boxes in the Cover Page, FVC Graphic Reports, MVV Graphic Reports, VC Graphic Reports, and Print Calibration Report sections each represent a page when printing. If all items are selected, you will generate a 13-page report each time you click the Print button! So make your selections carefully.

Spirometry Settings – Reports tab

Select this box to print the Cover Page as defined on the Cover Page Settings tab. Remember that measurements, interpretations, patient demographics, and other parameters are printed only on the cover page. All other reports print only graphics for the choice selected.

Each of the following selections will print a single page report with the corresponding graphics.

FVC Graphic Reports

All Pre-BD FVC – Print every accepted Pre-BD FVC test for the test session currently under review.

Best 3 Pre-BD FVC – Print the best 3 accepted Pre-BD FVC tests for the test session currently under review.

All Post-BD FVC - Print every accepted Post-BD FVC test for the test session currently under review.

Best 3 Post-BD FVC - Print the best 3 accepted Post-BD FVC tests for the test session currently under review.

Pre and Post-BD FVC – Print the best Pre-BD FVC test versus the best Post-BD FVC test for the test session currently under review.

MVV Graphic Reports

Best 3 Pre-BD MVV - Print the best 3 accepted Pre-BD MVV tests for the test session currently under review.

Best 3 Post-BD MVV - Print the best 3 accepted Post-BD MVV tests for the test session currently under review.

Pre and Post-BD MVV - Print the best Pre-BD MVV test versus the best Post-BD MVV test for the test session currently under review.

VC Graphic Reports

Best 3 Pre-BD VC - This will print the best 3 accepted Pre-BD VC tests for the current test session under review.

Best 3 Post-BD VC - This will print the best 3 accepted Post-BD VC tests for the current test session under review.

Pre and Post-BD VC - This will print the best Pre-BD VC test versus the best Post-BD VC test.

Print Calibration Report

Select this option to print the calibration report for the calibration performed prior to the test results printed. This assures that the appropriate calibration report will be printed.

Vol/Time Predicted Curve, Flow/Vol, etc.

There are five options at the bottom left of this tab. Four of these selections – Vol/Time Predicted Curve, Flow/Vol Predicted Curve, Use ATS Graph Scales, Print Using Color, affect all reports, including the cover page. Print Test Quality Statements only affect the reports selected in the Report areas – they do not affect the cover page.

For example, if the Predicted Curve boxes are selected, the predicted Volume/Time and predicted Flow/Volume graphs for the patient are printed on the secondary report pages and will also print on the cover page graphs.

The Cover Page Settings tab has separate selections for Smoking History, COPD Risk, Lung Age and Test Quality Statements. Please see the Cover Page Settings tab section for additional information about the cover page.


Adding a new Configuration Profile

The Configuration Profile lets you define additional "Default Settings" protocols. The Default settings cannot be changed. Click the Add New button, type in a name to create a new Configuration Profile and click the OK button. Now, any changes you make to any of the tabs will be stored with this profile name.

Add New Configuration Profile

This feature gives you the ability to create multiple, distinct profile settings for different users. For example, if one user wants only 4 Spirometry parameters on a report, you can define a specific protocol with that user’s settings. You can then define additional profiles for any other users according to their wishes. Changing formats is then quickly accomplished by selecting the appropriate profile.

Spirometry Settings – Configuration tab – Profile Changed

NOTE: All settings in this Spirometry Settings window (i.e. Interpretations, Measurements, etc)

are stored with the Configuration Profile selected. Changes made in one profile do not affect another.


Primary Care Practitioner (PCP) Mode

The PCP Mode automatically selects the NHANES III reference equations and interpretation logic. It also modifies the test acquisition screen, the test review screen and the printed reports. To set the Spirometer into the PCP Mode, the user selects PCP Mode from the pull-down list in the Configuration Profile box and clicks OK.

As recommended by the National Lung Health Education Program (NLHEP), this mode simplifies the test procedure, measurements displayed and report options. For the test procedure, it eliminates the inhalation side of the flow volume loop and stops the test at 6 seconds of exhalation. It also eliminates the VC and MVV test selection.

For the measurements and reports, it only displays values for FEV1, FEV6 and FEV1/FEV6 and limits the number of digits displayed to two (FEV1 and FEV6 is displayed as X.X Liters and FEV1/FEV6 is displayed as YY %). Any measured values that fall below the Lower Limit of Normal (LLN) will be displayed in red (bold in black and white).

After each test maneuver is performed, the software will grade the test session. The quality control grade displayed will be A, B, C, D, or F. A test session must be graded A, B, or C to generate an interpretation and the results of Pre-FVC and Post-FVC tests are only compared if both the Pre and Post sessions are graded A, B, or C. To have the software display "Good Test Session", you must acquire two acceptable tests that match according to the criteria listed here.

QC Grade | Criteria
A | At least two acceptable maneuvers with the largest FEV1 values matching within 100 ml and the largest two FEV6 values matching within 100 ml.
B | At least two acceptable maneuvers with FEV1 measurements that match between 101 and 150 ml.
C | At least two acceptable maneuvers with FEV1 measurements that match between 151 and 200 ml.
D | Only one acceptable maneuver or more than one acceptable maneuver, but the FEV1 values do not match within 200 ml.
F | No acceptable maneuvers

If the FVC maneuver is less than 6 seconds (because the operator ended the test) but the end of test volume is less than 100 ml during the last 0.5 seconds, then the software will set the FEV6 value equal to the FVC value (if the FVC measurement is valid).

Placing a check mark in the Primary Care Practitioner (PCP) Mode box with another profile selected (not PCP Mode) will enable test grading, remove VC and MVV from the test screen but will not limit the measurement parameters displayed. This allows you to customize the report if desired. To remain in the PCP Mode without customization, simply select the PCP Mode from the Configuration Profile box.


COPD

COPD - Chronic Obstructive Pulmonary Disease

COPD is a lung disease in which the airways carrying air in and out of your lungs are partially blocked, making it difficult to breathe.


COPD Risk Assessment

The Chronic Obstructive Pulmonary Disease (COPD) Risk Assessment uses the Tecumseh Index. It is helpful in smoking cessation programs. If the patient is a current smoker and that fact is entered into the Patient Data screen, the printed report will indicate the curent COPD Risk and the reduced COPD risk to the patient if they quit smoking. The COPD Risk statements are: Low, Moderate, High, Risk is very high, COPD may exist.


Lung Age

The program automatically calculates the Lung Age of the patient. The Lung Age is calculated from the patient’s Sex, Height and FEV1. This estimate is also useful in smoking cessation programs. Lung Age is calculated only for patients from 20 to 84.


Spirometry Parameters Defined

Unless otherwise noted: Volumes (capacity) are express in Liters BTPS (L). Flows are expressed in Liters per second BTPS (L/s).

ERV – Expiration Reserve Volume – The volume of air that can be expired by a forceful expiration after the end of a normal tidal expiration.

Exp time – Total expiratory time for the forced expiratory maneuver.

FEVX – Forced Expiratory Volume at X (0.5, 1.0, 3.0, 6.0) second(s) – The volume of air exhaled during a set value of time. The FEV at the first second of the FVC maneuver is the most commonly used. Back extrapolation is used to determine the beginning of the FVC maneuver. A decrease in the FEV1 value is common in obstruction of large to mid-sized airways.

FEV1.0 / FVC – Ratio of volume of air expired at one second to the total volume of air expired during the FVC test. An obstruction can cause a decrease in this ratio.

FEV3.0 / FVC – Ratio of volume of air expired at three seconds to the total volume of air expired during the FVC test.

FEV1.0 / FEV6.0 – Ratio of volume of air expired at one second to the total volume of air expired at six seconds during the FVC test.

FEFXX% – Forced Expiratory Flow where XX could be 25, 50 or 75. This is the expiratory flow rate at a certain percentage of the total FVC.

FEF25-75% – Forced Expiratory Flow from 25% of expiration to 75% of expiration, the middle half of the FVC. Also known as the MMEF (maximal mid-expiratory flow). Decreases can be an indicator of early stages of lung disease.

FEF75-85% – Forced Expiratory Flow from 75% of expiration to 85% of expiration.

FEF200-1200 – Forced Expiratory Flow from 200 mL of expiration to 1200 mL of expiration. Mostly used in the European Union.

FEV0.5 / FIV0.5 – Ratio of volume of air expired at one-half second to the total volume of air inspired at one-half second during the FV loop test.

FIVC – Forced Inspiratory Vital Capacity – The volume of air measured from a position of full expiration to full inspiration.

FIV0.5 – Forced Inspiratory Volume at one-half second after the start of inspiration.

FIF50% – Forced Inspiratory Flow at 50 percent of inspiration.

FVC – Forced Vital Capacity – The total volume of air exhaled during a forced expiration (maximally forced effort) starting from a position of full inspiration and ending at complete expiration. Expiration must be made as forcefully and completely as possible. A decrease in FVC is common to restrictive disorders and severe obstructive disease.

IRV – Inspiration Reserve Volume – The volume of air that can be inspired by a forceful inspiration after the end of a full expiration.

PEF - Peak Expiratory Flow – Largest expiratory flow achieved with a maximally forced effort from a position of maximal inspiration. Also known at PEFR (Rate) in Spirometry or just PF (Peak Flow) in monitoring devices.

PIF – Peak Inspiratory Flow – The maximum inspiratory flow rate measured during the force inspiratory portion of the FV Loop.

MVV – Maximal Voluntary Ventilation – The volume of air expired with continual maximal expiration and inspiration measured over a 12 second duration. Calculations are then extrapolated out to one minute.

MTV – Mean Tidal Volume – The mean volume of air expired within the tidal breath during the continual maximal expiration and inspiration measured over a 12 second duration. Expressed in Liters/Breath.

RR – Respiration Rate – The respiration frequency (Breath/Minute) measured during a MVV maneuver.

TV – Tidal Volume – The volume of air inspired and expired with each normal breath.

VC – Vital Capacity – The maximum volume of air exhaled from the point of maximal inhalation or the maximal volume of air inhaled from a point of maximal exhalation can be measured with a slow exhalation or inhalation, respectively. It is the volume change at the mouth between the positions of full inspiration and complete expiration. Previously called the "slow" vital capacity (SVC).

V ext – Volume of air from the beginning of expiration to the zero point of the FVC due to back extrapolation.


ATS Logic

The American Thoracic Society (ATS) created recommendations for the interpretation of Spirometry tests.

The IQmark Digital Spirometer software will display a statement that reads "Normal Spirometry" if the FVC and the FEV1/FVC ratio are within the normal range (i.e. above the LLN). If the test is not within normal limits, the software will determine if the test results indicate an Obstruction or a Restriction.

Airway Obstruction

If the FEV1/FVC ratio is below the LLN, then the software will display one of the following statements regarding obstruction.

Statement | Criteria
Obstruction may be a physiological variant | FEV1 >= 100% Pred. FEV1
Mild obstruction | 70% Pred. FEV1 <= FEV1 < 100% Pred. FEV1
Moderate obstruction | 60% Pred. FEV1 <= FEV1 < 70% Pred. FEV1
Moderately severe obstruction | 50% Pred. FEV1 <= FEV1 < 60% Pred. FEV1
Severe obstruction | 34% Pred. FEV1 <= FEV1 < 50% Pred. FEV1
Very severe obstruction | FEV1 < 34% Pred. FEV1

If the FVC is below the LLN, the software will add "with low vital capacity" to the end of the above obstruction statement.

Lung Restriction

If no airway obstruction is suggested, the program will display one of the following statements pertaining to lung restriction.

Statement | Criteria
Mild restriction | 70% Pred. FVC <= FVC < LLN
Moderate restriction | 60% Pred. FVC <= FVC < 70% Pred. FVC
Moderately severe restriction | 50% Pred. FVC <= FVC < 60% Pred. FVC
Severe restriction | 34% Pred. FVC <= FVC < 50% Pred. FVC
Very severe restriction | FVC < 34% Pred. FVC

Pre/Post Bronchodilator Comparison

If both Pre and Post bronchodilator tests have been performed, the software will compare the results and report automatic interpretation for both sets of test data. The software will display one of the statements listed here. Note that the ration is the Post FVC over the Pre FVC even though the comparison is always called the Pre/Post Comparison.

Statement | Ratio of Post bronchodilator/Pre-bronchodilator (Post/Pre)
 | Post FVC/Pre FVC | Or Post FEV1/Pre FEV1
Markedly improved | >= 1.25 | >= 1.25
Improved | 1.15 to 1.24 | 1.12 to 1.24
Not clearly improved | 1.05 to 1.14 | 1.05 to 1.11
Not improved | < 1.05 | < 1.05


Reference Values - Adult

The IQmark Digital Spirometer software provides the following sets of reference equations for adult patients.

  1. 1. Crapo (Crapo/Knudson compilation, aka ITS, ATS)

  2. 2. Knudson (1976 & 1983 compilation)

  3. 3. European Community For Coal And Steel (ECCS) (1993)

  4. 4. NHANES III (aka NLHEP, Hankinson)

  5. 5. Morris

  6. 6. Roca


Crapo - Adult

H = Height in centimeters.

A = Age in years.

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
VC | M/F | W | All | Predicted VC = Predicted FVC |  |
FVC | M | W | 15–91 | 0.06H - 0.0214A - 4.650 | 0.644 | 1.115
 | F | W | 15–91 | 0.0491H - 0.0216A - 3.590 | 0.393 | 0.676
FEV0.5 | M | W | 15–91 | 0.0327H - 0.0152A - 1.914 | 0.414 | 0.708
 | F | W | 15–91 | 0.0238H - 0.0185A - 0.809 | 0.294 | 0.506
FEV1 | M | W | 15–91 | 0.0414H - 0.0244A - 2.190 | 0.486 | 0.842
 | F | W | 15–91 | 0.0342H - 0.0255A - 1.578 | 0.326 | 0.561
FEV3 | M | W | 15–91 | 0.0535H - 0.0271A - 3.512 | 0.587 | 1.017
 | F | W | 15–91 | 0.0442H - 0.0257A - 2.745 | 0.360 | 0.620
FEV1/FVC% | M | W | 15–91 | -0.13H - 0.152A + 110.49 | 4.78 | 8.28
 | F | W | 15–91 | -0.202H - 0.252A + 126.58 | 5.26 | 9.06
FEV3/FVC% | M | W | 15–91 | -0.0627 - 0.145A + 112.09 | 2.68 | 4.64
 | F | W | 15–91 | -0.0937H - 0.163A + 118.16 | 3.11 | 5.36
FEF25-75% | M | W | 15–91 | 0.0204H - 0.038A + 2.133 | 0.962 | 1.666
 | F | W | 15–91 | 0.0154H - 0.046A + 2.683 | 0.792 | 1.363


Knudson - Adult

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
VC | M/F | W | All | Predicted VC = Predicted FVC |  |
FVC | M | W | 18-25 | 0.0590H + 0.0739A - 6.8865 | 0.4708 | 0.775
 | M | W | 25-85 | 0.0844H - 0.0298A – 8.7818 | 0.6384 | 1.05
 | F | W | 20-70 | 0.0444H - 0.0169A – 3.1947 | 0.4831 | 0.795
 | F | W | 70-90 | 0.0313H – 0.0296A –0.1889 | 0.5745 | 0.945
FEV0.5 | M | W | 18-25 | 0.030H + 0.043A – 3.0540 | 0.425 | 0.699
 | M | W | 25-85 | 0.037H – 0.017A – 2.746 | 0.474 | 0.779
 | F | W | 20-87 | 0.019H – 0.014A – 0.406 | 0.388 | 0.638
FEV1 | M | W | 18-25 | 0.0519H + 0.0636H - 6.1181 | 0.4458 | 0.734
 | M | W | 25-85 | 0.0665H - 0.0292A - 6.5147 | 0.5241 | 0.862
 | F | W | 20-70 | 0.0332H - 0.0190A - 1.8210 | 0.3903 | 0.642
 | F | W | 70-90 | 0.143H – 0.0397A + 2.6539 | 0.3758 | 0.618
FEV3 | M | W | 18-25 | 0.052H + 0.066A – 5.531 | 0.589 | 0.969
 | M | W | 25-85 | 0.063H – 0.031A – 5.245 | 0.575 | 0.946
 | F | W | 20-87 | 0.035H – 0.023A – 1.633 | 0.496 | 0.816
FEV1/FVC% | M | W | 18-25 | -0.0813H + 100.4389 | 6.5752 | 10.82
 | M | W | 25-85 | -0.105A + 86.6862 | 6.2691 | 10.31
 | F | W | 20-89 | -0.1852H - 0.1896A + 121.6777 | 7.5702 | 12.45
FEF25-75% | M | W | 18-25 | 0.0539H + 0.0749A - 6.1990 | 0.9861 | 1.62
 | M | W | 25-85 | 0.0579H - 0.0363A - 4.5175 | 1.0825 | 1.78
 | F | W | 20-70 | 0.0300H - 0.0309A - 0.4057 | 0.8539 | 1.40
 | F | W | 70-90 | -0.0615A + 6.3706 | 0.7210 | 1.19
PEF | M | W | 18-25 | 0.0780H + 0.1660A - 8.060 | 1.653 | 2.72
 | M | W | 25-85 | 0.0940H - 0.0350A - 5.993 | 2.078 | 3.42
 | F | W | 20-87 | 0.0490H - 0.0250A - 0.735 | 1.605 | 2.64


European Community For Coal And Steel (ECCS) - Adult

H = Height in meters. A = Age in years.

Parameter | Sex | Race | Age See Note 1 | Predicted Equation | RSD | CI95% See Note 2
VC | M | W | 18-70 | 6.10H - 0.028A - 4.65 | 0.56 | 0.92
 | F | W | 18-70 | 4.66H - 0.026A - 3.28 | 0.42 | 0.69
FVC | M | W | 18-70 | 5.76H - 0.026A - 4.34 | 0.61 | 1.00
 | F | W | 18-70 | 4.43H - 0.026A - 2.89 | 0.43 | 0.707
FEV1 | M | W | 18-70 | 4.30H - 0.029A - 2.49 | 0.51 | 0.839
 | F | W | 18-70 | 3.95H - 0.025A - 2.60 | 0.38 | 0.625
FEV1/VC% | M | W | 18-70 | -0.18A + 87.21 | 7.17 | 11.79
 | F | W | 18-70 | -0.192A + 89.10 | 6.51 | 10.7
FEF25-75% | M | W | 18-70 | 1.94H - 0.043A + 2.70 | 1.04 | 1.71
 | F | W | 18-70 | 1.25H - 0.034A + 2.92 | 0.85 | 1.398
PEF | M | W | 18-70 | 6.14H - 0.043A + 0.15 | 1.21 | 1.99
 | F | W | 18-70 | 5.50H - 0.030A - 1.11 | 0.90 | 1.48
FEF25% | M | W | 18-70 | 5.46H - 0.029A - 0.470 | 1.71 | 2.81
(MEF75%) | F | W | 18-70 | 3.22H - 0.025A + 1.60 | 1.35 | 2.22
FEF50% | M | W | 18-70 | 3.79H - 0.031A - 0.35 | 1.32 | 2.17
(MEF50%) | F | W | 18-70 | 2.45H - 0.025A + 1.16 | 1.10 | 1.81
FEF75% | M | W | 18-70 | 2.61H - 0.026A - 1.34 | 0.78 | 1.28
(MEF25%) | F | W | 18-70 | 1.050H - 0.025A + 1.11 | 0.69 | 1.14
MVV | M | W | 18-70 | 1.34H x 100 - 1.26A - 21.40 |  | Kory
 | F | W | 18-70 | 0.807H x 100 - 0.57A - 5.50 |  | Lindall

Notes:

  1. 1. If the patient age is between 18 and 25, the program shall use the equation for age = 25.

  2. 2. CI 95% calculated using the equation CI 95% = 1.645 * RSD.


Morris - Adult

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
FVC | M | W | 20-84 | .0583H – 0.025A – 4.24 | 0.74 | 1.22
 | F | W | 20-84 | .0453H – 0.024A – 2.85 | 0.52 | 0.855
FEV1 | M | W | 20-84 | .0362H – 0.032A – 1.265 | 0.55 | 0.905
 | F | W | 20-84 | .0350H – 0.025A – 1.93 | 0.47 | 0.773
FEF25-75% | M | W | 20-84 | 0.0185H – 0.045A + 2.513 | 1.12 | 1.84
 | F | W | 20-84 | 0.0236H – 0.030A + 0.551 | 0.80 | 1.316

Notes:

  1. 1. The height ranges are as follows:

Sex | Age Range | Height Range (cm) | Height Range (in)
Male | 20-84 | 147.3-203.2 | 58-80
Female | 20-84 | 142.2-182.9 | 56-72


NHANES III

The data collected from the 3rd National Health And Nutrition Examination Survey (NHANES III) created a number of medical recommendations including some directed at Spirometry. A new set of predicted equations as well as new calculations for LLN (lower limit of normal) were developed from this survey and we have labeled these equations NHANES III.

The NLHEP published an Interpretation table using NHANES III data. We have labeled this interpretation logic as NHANES III. It determines results as follows:

The software will display a statement that reads "Normal Spirometry" if the FEV1 and the FEV1/FEV6 ratio are within the normal range (i.e., above the LLN).

If the FEV1/FVC ratio and the FEV1 are below the LLN, then the software will display one of the following statements regarding obstruction.

Statement | Criteria
Mild obstruction | FEV1 >= 60% Pred. FEV1
Moderate obstruction | 40% Pred. FEV1 <= FEV1 < 60% Pred. FEV1
Severe obstruction | FEV1 < 40% Pred. FEV1

In addition, if the FEV1/FEV6 % is above the lower limit of normal but the FEV6 measurement is below the lower limit of normal, the software will display the following statement.

"Low vital capacity, perhaps due to restriction of lung volumes"

NOTE: An accepted test of at least 6 seconds in length is required to generate an automatic interpretation for NHANES III.


NHANES III (Hankinson, NLHEP) - Adult

Male age range : >= 18 years

Female age range: >= 20 years

Parameter | Sex | Race | Intercept | Age | Age2 | Htprd (cm)2 | Htlln (cm)2
 |  |  | b0 | b1 | b2 | b3 | b3
FVC | M | W | -0.1933 | 0.00064 | -0.000269 | 0.00018642 | 0.00015695
 | M | B | -0.1517 | -0.01821 | 0 | 0.00016643 | 0.00013670
 | M | H | 0.2376 | -0.00891 | -0.000182 | 0.00017823 | 0.00014947
 | F | W | -0.3560 | 0.01870 | -0.000382 | 0.00014815 | 0.00012198
 | F | B | -0.3039 | 0.00536 | -0.000265 | 0.00013606 | 0.00010916
 | F | H | 0.1210 | 0.00307 | -0.000237 | 0.00014246 | 0.00011570
FEV1 | M | W | 0.5536 | -0.01303 | -0.000172 | 0.00014098 | 0.00011607
 | M | B | 0.3411 | -0.02309 | 0 | 0.00013194 | 0.00010561
 | M | H | 0.6306 | -0.02928 | 0 | 0.00015104 | 0.00012670
 | F | W | 0.4333 | -0.00361 | -0.000194 | 0.00011496 | 0.00009283
 | F | B | 0.3433 | -0.01283 | -0.000097 | 0.00010846 | 0.00008546
 | F | H | 0.4529 | -0.01178 | -0.000113 | 0.00012154 | 0.00009890
FEV6 | M | W | 0.1102 | -0.00842 | -0.000223 | 0.00018188 | 0.00015323
 | M | B | -0.0547 | -0.02144 | 0 | 0.00016429 | 0.00013499
 | M | H | 0.5757 | -0.02860 | 0 | 0.00017840 | 0.00015029
 | F | W | -0.1373 | 0.01317 | -0.000352 | 0.00014395 | 0.00011827
 | F | B | -0.1981 | 0.00047 | -0.000230 | 0.00013497 | 0.00010848
 | F | H | 0.2033 | 0.00020 | -0.000232 | 0.00014106 | 0.00011480
PEF | M | W | 1.0523 | 0.08272 | -0.001301 | 0.00024962 | 0.00017635
 | M | B | 2.2257 | -0.04082 | 0 | 0.00027333 | 0.00018938
 | M | H | 0.0870 | 0.06580 | -0.001195 | 0.00030243 | 0.00021833
 | F | W | 0.9267 | 0.06929 | -0.001031 | 0.00018623 | 0.00012148
 | F | B | 1.3597 | 0.03458 | -0.00847 | 0.00019746 | 0.00012160
 | F | H | 0.2401 | 0.06174 | -0.001023 | 0.00022203 | 0.00014611
FEF25-75 | M | W | 2.7006 | -0.04995 | 0 | 0.00010345 | 0.00005294
 | M | B | 2.1477 | -0.04238 | 0 | 0.00010461 | 0.00004819
 | M | H | 1.7503 | -0.05018 | 0 | 0.00014473 | 0.00009020
 | F | W | 2.3670 | -0.01904 | -0.000200 | 0.00006982 | 0.00002302
 | F | B | 2.0828 | -0.03793 | 0 | 0.00008572 | 0.00003380
 | F | H | 1.7456 | -0.01195 | -0.000291 | 0.00009610 | 0.00004594

Use the following equation to calculate the predicted value for a lung function parameter (LFP).

Height is in centimeters and age is in years. Use b3 coefficient from the Htprd column for the predicted value calculation. Use the b3 coefficient from the Htlln column to calculate the LLN.

The following table presents the predicted values for FEV1.0/FEV6.0 % and FEV1.0/FVC %

Parameter | Sex | Race | Interceptprd | Age | Interceptlln
 |  |  | B0 | b1 | b0
FEV1.0/FEV6.0 % | M | W | 87.340 | -0.1382 | 78.372
 | M | B | 88.841 | -0.1305 | 78.979
 | M | H | 89.388 | -0.1534 | 80.810
 | F | W | 90.107 | -0.1563 | 81.307
 | F | B | 91.229 | -0.1558 | 81.396
 | F | H | 91.664 | -0.1670 | 83.034
FEV1/FVC % | M | W | 88.066 | -0.2066 | 78.388
 | M | B | 89.239 | -0.1828 | 78.822
 | M | H | 90.024 | -0.2186 | 80.925
 | F | W | 90.809 | -0.2125 | 81.015
 | F | B | 91.655 | -0.2039 | 80.978
 | F | H | 92.360 | -0.2248 | 83.044

Use the following equation to calculate the lung function parameter (LFP).

Use the b1 coefficient from the Interceptprd column to calculate the predicted value. Use the b1 coefficient from the Interceptlln column to calculate the lower limit of normal.


Roca - Adult

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
FVC | M | W | 20-69 | 0.0678H – 0.0147A – 6.0548 | 0.53 | 0.872
 | F | W | 20-69 | 0.0454H – 0.0211A – 2.8253 | 0.403 | 0.663
FEV1 | M | W | 20-69 | 0.0499H – 0.0211A – 3.837 | 0.44 | 0.724
 | F | W | 20-69 | 0.0317H – 0.025A – 1.2324 | 0.307 | 0.505
FEV1/ FVC% | M | W | 20-69 | -0.1902A + 85.58 | 5.36 | 8.82
 | F | W | 20-69 | -0.224A – 0.1126W + 94.88 | 5.31 | 8.73
FEF25-75% | M | W | 20-69 | 0.0392H – 0.043A – 1.1574 | 1.0 | 1.645
 | F | W | 20-69 | 0.023H – 0.0456A + 1.1055 | 0.68 | 1.12
PEF | M | W | 20-69 | 0.0945H – 0.0209A – 5.7732 | 1.47 | 2.42
 | F | W | 20-69 | 0.0448H – 0.0304A + 0.3496 | 1.04 | 1.71
FEF75% | M | W | 20-69 | MEF75% = ALOG(2.113Log(H) – 0.01A – 4.136) | 0.146 | 0.240
FEF75% | F | W | 20-69 | MEF75% = ALOG(1.209Log(H) – 0.006A – 0.001W – 2.003) - 1 | 0.073 | 0.120
FEF50% | M | W | 20-69 | 0.0517H – 0.0397A – 2.4 | 1.3 | 2.14
(MEF50%) | F | W | 20-69 | 0.0242H – 0.0418A + 1.6151 | 0.925 | 1.52


Reference Values - Pediatric

The IQmark Digital Spirometer software provides the following sets of reference equations for pediatric patients.

  1. Knudson (1976 & 1983 compilation)

  2. Polgar (1971)

  3. Hsu

  4. NHANES III

  5. Zapletal

  6. Eigen


Knudson - Pediatric

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
VC | M/F | W | All | Predicted VC = Predicted FVC |  |
FVC | M | W | 6 - 12 | 0.0409H - 3.3756 | 0.3503 | 0.576
 | M | W | 12 - 18 | 0.0590H + 0.0739A - 6.8865 | 0.4708 | 0.774
 | F | W | 6 - 11 | 0.0430H - 3.7486 | 0.3728 | 0.613
 | F | W | 11- 20 | 0.0416H + 0.0699A - 4.4470 | 0.4973 | 0.818
FEV0.5 | M | W | 6 - 18 | 0.030H + 0.043A –3.054 | 0.425 | 0.699
 | F | W | 6 - 18 | 0.019H + 0.061A – 1.738 | 0.364 | 0.599
FEV1 | M |  | 6 - 12 | 0.0348H - 2.8142 | 0.2734 | 0.449
 | M |  | 12 - 18 | 0.0519H + 0.0636A - 6.1181 | 0.4458 | 0.733
 | F |  | 6 - 11 | 0.0336H - 2.7578 | 0.2697 | 0.444
 | F |  | 11 - 20 | 0.0351H + 0.0694A - 3.7622 | 0.4223 | 0.695
FEV1/FVC% | M |  | 6 - 18 | -0.0813H + 100.4389 | 6.5752 | 10.82
 | F |  | 6 - 20 | -0.1909H + 0.6655A + 109.9739 | 7.8385 | 12.89
FEF25-75% | M |  | 6 - 12 | 0.0338H - 2.3197 | 0.6263 | 1.03
 | M |  | 12 - 18 | 0.0539H + 0.0749A - 6.1990 | 0.9861 | 1.62
 | F |  | 6 - 11 | 0.0220H - 0.8119 | 0.6568 | 1.08
 | F |  | 11 - 20 | 0.0279H + 0.1275A - 2.8007 | 0.8653 | 1.42
PEF | M |  | 6 - 18 | 0.078H + 0.1660A - 8.060 | 1.653 | 2.72
 | F |  | 6 - 20 | 0.0490H + 0.157A - 3.916 | 1.339 | 2.20
FEF25% (MEF75%) | M |  | 6 - 18 | 0.0700H + 0.1470A - 7.054 | 1.530 | 2.52
 | F |  | 6 - 20 | 0.0440H + 0.1440A - 3.365 | 1.290 | 2.12
FEF50% (MEF50%) | M |  | 6 - 12 | 0.0378H - 2.5454 | 0.6538 | 1.08
 | M |  | 12 - 18 | 0.0543H + 0.1150A - 6.3851 | 1.1196 | 1.84
 | F |  | 6 - 11 | 0.1846A + 0.7362 | 0.6689 | 1.10
 | F |  | 11 - 20 | 0.0288H + 0.1111A - 2.3040 | 0.9585 | 1.58
FEF75% (MEF25%) | M |  | 6 - 12 | 0.0171H - 1.0149 | 0.5037 | 0.829
 | M |  | 12 - 18 | 0.0397H - 0.0057A - 4.2421 | 0.7551 | 1.24
 | F |  | 6 - 11 | 0.0109H - 0.1657 | 0.4999 | 0.822
 | F |  | 11 - 20 | 0.0243H + 0.2923A - 4.4009 - 0.0075A2 | 0.7202 | 1.18
MVV | M |  | 6 - 18 | 1.840H + 1.800A - 192.3 |  |
 | F |  | 6 - 19 | 1.090H + 3.40A - 108.1 |  |

Notes:

  1. Height ranges are as follows:

Sex | Age Range | Height Range (cm) | Height Range (in)
Male | 6-12 | 111.8-154.9 | 44.01 – 60.98
Male | 12-18 | 139.7-193.0 | 55.00 – 75.98
Female | 6-11 | 106.7-147.3 | 42.00 – 57.99
Female | 11-20 | 132.1-182.9 | 52.00 – 72.00


Polgar - Pediatric

H = Height in centimeters.

Parameter | Sex | Race | Age Range | Predicted Equation | SEE | CI95%
FVC | M | W | 4-17 | 0.0000044 x H2.67 |  |
 | F | W | 4-17 | 0.0000033 x H2.72 |  |
FEV1.0 | M | W | 4-17 | 0.0000021 x H2.80 |  |
 | F | W | 4-17 | 0.0000021 x H2.80 |  |
FEV3.0 | M | W | 4-17 | FVCpred * 0.98 |  |
 | F | W | 4-17 | FVCpred * 0.98 |  |
FEV1/FVC % | M | W | 4-17 | 47.73 x H0.13 |  |
 | F | W | 4-17 | 63.63 x H0.08 |  |
FEF25-75% | M | W | 4-17 | 0.0437 x H – 3.4616 |  |
 | F | W | 4-17 | 0.0437 x H – 3.4616 |  |
PEF (L/s) | M | W | 4-17 | 0.08738 * H – 7.0929 |  |
 | F | W | 4-17 | 0.08738 * H – 7.0929 |  |
MVV (L/min) | M | W | 4-17 | 1.276 * H – 99.507 |  |
 | F | W | 4-17 | 1.276 * H – 99.507 |  |


Hsu - Pediatric

Parameter | Sex | Race | Age Range | Predicted Equation | SD%
FVC | M | W | 7-20 | 3.58 x 10-7 x H3.18 | 13
 | M | B | 7-20 | 1.07 x 10-6 x H2.93 | 17
 | M | H | 7-20 | 1.06 x 10-6 x H2.97 | 13
 | F | W | 7-20 | 2.57 x 10-6 x H2.78 | 14
 | F | B | 7-20 | 8.34 x 10-7 x H2.98 | 15
 | F | H | 7-20 | 1.25 x 10-6 x H2.92 | 14
FEV1 | M | W | 7-20 | 7.74 x 10-7 x H3.00 | 13
 | M | B | 7-20 | 1.03 x 10-6 x H2.92 | 17
 | M | H | 7-20 | 1.73 x 10-6 x H2.85 | 13
 | F | W | 7-20 | 3.79 x 10-6 x H2.68 | 14
 | F | B | 7-20 | 1.14 x 10-6 x H2.89 | 15
 | F | H | 7-20 | 1.61 x 10-6 x H2.85 | 14
FEF25-75% | M | W | 7-20 | 7.98 x 10-7 x H2.46 | 26
 | M | B | 7-20 | 3.61 x 10-7 x H2.60 | 36
 | M | H | 7-20 | 9.13 x 10-7 x H2.45 | 25
 | F | W | 7-20 | 3.79 x 10-6 x H2.16 | 28
 | F | B | 7-20 | 1.45 x 10-6 x H2.34 | 30
 | F | H | 7-20 | 1.20 x 10-6 x H2.40 | 24
PEF | M | W | 7-20 | 3.35 x 10-7 x H2.79 | 18
 | M | B | 7-20 | 1.74 x 10-7 x H2.92 | 22
 | M | H | 7-20 | 7.69 x 10-7 x H2.63 | 17
 | F | W | 7-20 | 2.58 x 10-6 x H2.37 | 18
 | F | B | 7-20 | 5.51 x 10-7 x H2.68 | 20
 | F | H | 7-20 | 6.97 x 10-7 x H2.64 | 18

Notes:

  1. Race: W = white, B = black, H = Hispanic or Mexican-American

  2. The original equations provide volume in milliliters and flow in milliliters per second. The above equations are a modification of the original equations and provide volume in liters and flow in liters per second.

  3. Height (H) range is from 110.0 to 190.0 cm for male and 110.0 to 180.0 for female.


NHANES III (Hankinson, NLHEP) - Pediatric

Parameter | Sex | Race | Intercept | Age | Age2 | Htprd (cm)2 | Htlln (cm)2
 |  |  | b0 | b1 | b2 | b3 | b3
FVC | M | W | -0.2584 | -0.20415 | 0.010133 | 0.00018642 | 0.00015695
 | M | B | -0.4971 | -0.15497 | 0.007701 | 0.00016643 | 0.00013670
 | M | H | -0.7571 | -0.09520 | 0.006619 | 0.00017823 | 0.00014947
 | F | W | -1.2082 | 0.05916 | 0 | 0.00014815 | 0.00012198
 | F | B | -0.6166 | -0.04687 | 0.003602 | 0.00013606 | 0.00010916
 | F | H | -1.2507 | 0.07501 | 0 | 0.00014246 | 0.00011570
FEV1.0 | M | W | -0.7453 | -0.04106 | 0.004477 | 0.00014098 | 0.00011607
 | M | B | -0.7048 | -0.05711 | 0.004316 | 0.00013194 | 0.00010561
 | M | H | -0.8218 | -0.04248 | 0.004291 | 0.00015104 | 0.00012670
 | F | W | -0.8710 | 0.06537 | 0 | 0.00011496 | 0.00009283
 | F | B | -0.9630 | 0.05799 | 0 | 0.00010846 | 0.00008546
 | F | H | -0.9641 | 0.06490 | 0 | 0.00012154 | 0.00009890
FEV6.0 | M | W | -0.3119 | -0.18612 | 0.009717 | 0.00018188 | 0.00015323
 | M | B | -0.5525 | -0.14107 | 0.007241 | 0.00016429 | 0.00013499
 | M | H | -0.6646 | -0.11270 | 0.007306 | 0.00017840 | 0.00015029
 | F | W | -1.1925 | 0.06544 | 0 | 0.00014395 | 0.00011827
 | F | B | -0.6370 | -0.04243 | 0.003508 | 0.00013497 | 0.00010848
 | F | H | -1.2410 | 0.07625 | 0 | 0.00014106 | 0.00011480
PEF | M | W | -0.5962 | -0.12357 | 0.013135 | 0.00024962 | 0.00017635
 | M | B | -0.2684 | -0.08016 | 0.018202 | 0.00027333 | 0.00018938
 | M | H | -0.9537 | -0.19602 | 0.014497 | 0.00030243 | 0.00021833
 | F | W | -3.6181 | 0.60644 | -0.016846 | 0.00018623 | 0.00012148
 | F | B | -1.2398 | 0.16375 | 0 | 0.00019746 | 0.00012160
 | F | H | -3.2549 | 0.47495 | -0.013193 | 0.00022203 | 0.00014611
FEF25-75 | M | W | -1.0863 | 0.13939 | 0 | 0.00010345 | 0.00005294
 | M | B | -1.1627 | 0.12314 | 0 | 0.00010461 | 0.00004819
 | M | H | -1.3592 | 0.10529 | 0 | 0.00014473 | 0.00009020
 | F | W | -2.5284 | 0.52490 | -0.015309 | 0.00006982 | 0.00002302
 | F | B | -2.5379 | 0.43755 | -0.012154 | 0.00008572 | 0.00003380
 | F | H | -2.1825 | 0.42451 | -0.012415 | 0.00009610 | 0.00004594


Zapletal - Pediatric

Age range is from 6 to 18 years.

H = Height in centimeters.

Parameter | Sex | Race | Predicted Equation | SEE | CI95%
FVC | M | W | 7.9942 – 0.12509 x H + 0.000605 x H2 |  |
 | F | W | 0.1694 – 0.01217 x H + 0.000605 x H2 |  |
FEV1.0 | M | W | 6.6314 – 0.10261 x H + 0.000499 x H2 |  |
 | F | W | -3.0378 + 0.03640 x H |  |
FEF25% | M | W | -2.3069 + 0.02817 x H |  |
 | F | W | -1.8576 + 0.02483 x H |  |
FEF50% | M | W | -4.5848 + 0.05430 x H |  |
 | F | W | -3.3655 + 0.04477 x H |  |
FEF75% | M | W | -6.822 + 0.07811 x H |  |
 | F | W | -5.1934 + 0.06367 x H |  |
PEF | M | W | -6.9865 + 0.08060 x H |  |
 | F | W | -5.3794 + 0.06594 x H |  |


Eigen - Pediatric

The age range is from 3-6 years and the height range is 87-127 cm (34.3 to 50 inches).

Parameter | Intercept (á) | Slope (â) | SEE | CI95%
FVC | -13.63 | 2.95 | 0.1167 | 0.192
FEV1 | -12.26 | 2.63 | 0.1124 | 0.185
FEF25-75 | -8.13 | 1.81 | 0.2393 | 0.394
FEV1/FVC (see Note 1) | 1.37 | -0.31 | 0.0608 | 10.0 (see Note 2)
PEF | -10.99 | 2.54 | 0.1509 | 0.248

Notes: 1. The FEV1/FVC predicted equation generates a fraction instead of a

percentage so the software must convert this number to a percentage.

2. The FEV1/FVC predicted equation generates a fraction instead of a

percentage so the CI95% value has been converted to a percentage value

Patient gender was not considered in the regression analysis. The Knudson Pediatric predicted equations will not be used for missing parameters because that study does not cover children less than 6 years old. In addition, the Eigen equations should not be used as the default pediatric equations because of the limited age range.


Lower Limit of Normal (LLN)

The LLN for FVC, FEV1 and FEV1/FVC is calculated as follows:

The Valuepred is the predicted value provided by the reference equations. The CI95% is the 95% confidence interval for the predicted value. If the CI95% is not reported for the predicted value, and the Standard Error of the Estimate (SEE) is, then the CI95% shall be calculated as follows:

If the SEE is not reported and the SD% (Standard Deviation of the error) is, then the software shall calculate the LLN as follows:


Glossary

Archiving

Placing data into storage where it cannot be damaged or altered. Archived data, such as Spirometer reports, can be retrieved at a later date for review.

BTPS

Body conditions; normal body Temperature (37°C); ambient Pressure; Saturated with water vapor.

Click

In this manual, Click refers to tapping a mouse button once – quickly and firmly. For example, if you want to pull down the Medications menu, you will click on the menu name. Double Click refers to performing this task twice, and is generally used to start programs.

Database

A collection of data arranged into methodically organized categories. In this manual, the term refers to the collection of reports that the Diagnostic Workstation will store on your hard drive.

Desktop

The background that appears on your computer screen behind the application windows.

Dialog Box

An on-screen form you complete to provide the Diagnostic Workstation with information that it needs to accomplish a task, such as the Medications window.

ECG

See electrocardiogram.

Electrocardiogram

A graphic recording that displays the electrical activities of the heart.

Folder

Folders, which function like the drawers in a filing cabinet, are used by Windows to organize files and applications. The Diagnostic Workstation application resides in a folder named "Brentwood", which is located in your hard drive.

IBM Compatible

Any computer that functions like an IBM PC, but is not manufactured by IBM. Compatibles can use the same software and peripheral devices as IBM PC’s, and can run Microsoft Windows. The Spirometer requires an IBM PC or an IBM compatible PC, installed with Windows, for operation.

My Computer

A Windows icon that appears on the desktop in the form of a stylized computer. Clicking on My Computer allows you to explore your computer’s disks, printers, Control Panel, etc.

Spirometer

Our Module for converting an IBM compatible PC into a Spirometer with interpretive capability. The Spirometer is operated using the Diagnostic Workstation software application.

Port

A place where data is passed in and out of a computer. IBM compatible PCs, typically have several ports located on the back panels of the computer. The Spirometer communicates the data it collects from patients, through a serial port located on this back panel.

Predicted Values

Also known as Reference Values or Predicted Equations Sets. A value for a parameter is calculated and estimated as "normal" for the age, height, sex and sometimes the ethnic background of the patient. These values are compared to a patient’s actual values to evaluate a patient’s lung condition.

Serial Port

A 9- and/or 25- pin port that is used by a computer to communicate serial data typically labeled COM1 and COM2. The Spirometer connects to a 9-pin serial port or a 25-pin serial port if an adapter is used. Consult your computer owner's manual for more information on configuration and capability.

Shortcut Icon

Generally appear on the desktop, shortcut icons allow you to open a document, application, or folder simply by double clicking on them.

Start Button

Appears at the left end of the Windows Taskbar, and allows you to start applications, open files, get to the Control Panel and exit Windows. This feature first appeared with Windows. Consult your Windows owners’ manual for more information.

Taskbar

A gray bar that typically appears at the bottom of the screen. In Windows, the Taskbar provides rapid access to the Start Button and open applications. The Diagnostic Workstation requires the taskbar be set to Auto hide in order for it to work properly.

Text Box

A box where one is able to type in text relative to an application or task. Select the text box by clicking in it and start typing.


Trouble Shooting

Message: Sensor Not Responding Action: Check batteries for correct orientation

Check cable connection

Select Setup and press Auto-Detect

Message: Predicted FEV1/FVC is Action: Check patient demographics. Race, Age,

not available or valid. Sex and Height must be entered.

For Technical Service and Support, or any additional questions, please contact us at 800-624-8950. Then press 2 for Technical Service.

To replace the batteries, slide the battery door from the middle of the handle towards the edge. For 9-pin (COM) port handles, hold the handle upside down (so that the cable is aiming upward); push the battery compartment cover from the middle of the device towards the edge until the cover slides approximately ¼ of an inch. Remove your finger from the cover, the cover will pop upward when released. Insert two (2) AAA batteries into the battery holder, negative end in first, making sure to follow the battery polarity diagram (negative end towards the top) located on the lower side of the handle. Close the battery compartment cover.

NOTE: The USB handle does not use batteries and the battery door is sealed shut.


FVC - Forced Vital Capacity

FVC - Forced Vital Capacity (Liters)

The total volume of air exhaled during a forced expiration (maximally forced effort) starting from a position of full inspiration and ending at complete expiration. Expiration must be made as forcefully and completely as possible. A decrease in FVC is common to restrictive disorders and severe obstructive disease.


MVV - Maximum Voluntary Ventilation

MVV - Maximum Voluntary Ventilation (Liters/Minute)

The volume of air expired with continual maximal expiration and inspiration measured over a 12 second duration. Volumes are then extrapolated to one minute.


PEF - Peak Expiratory Flow (Liters/Sec)

aka - PEFR - Peak Expiratory Flow Rate

Largest expiratory flow achieved with a maximally forced effort from a position of maximal inspiration. Also known at PEFR (Rate) in Spirometry or just PF (Peak Flow) in monitoring devices.


VC - Vital Capacity (aka, Slow Vital Capacity)

VC - Vital Capacity (Liters)

aka – SVC – Slow Vital Capacity

The maximum volume of air exhaled from the point of maximal inhalation or the maximal volume of air inhaled from a point of maximal exhalation can be measured with a slow exhalation or inhalation, respectively. It is the volume change at the mouth between the positions of full inspiration and complete expiration. Previously called the “slow” vital capacity (SVC).